<!DOCTYPE html>
<html lang="fr" prefix="og: http://ogp.me/ns#">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- STYLESHEET -->
    <link rel="stylesheet" href="dist/prod.css">
    <link href="https://fonts.googleapis.com/css2?family=Pangolin&display=swap" rel="stylesheet">

    <!-- SEO -->
    <title>Formations Simplon Grenoble Fabriques labellisées Grande Ecole du Numérique</title>
    <link rel="icon" href="ressources/Favicons/favicon.ico" />

    <meta name="description" content="Formations Simplon Grenoble Fabriques labellisées Grande Ecole du Numérique - In Code We Trust #frenchtech #ess #empowerment." />

    <meta property="og:title" content="Formations Simplon Grenoble" />
    <meta property="og:type"  content="website" />
    <meta property="og:url" content="https://simplon.co/" />
    <meta property="og:image" content="https://simplon.co/storage/1326/responsive-images/home_image_1110x550___medialibrary_original_1110_550.jpg" />


</head>

<body>

    <!-- NAVBAR -->
    <nav itemscope itemtype ="http://schema.org/school" class="navbar navbar-expand-md align-items-end mx-auto">

        <!-- NAVBAR BRAND -->
        <a class="navbar-brand" href="index.html">
            <img itemprop = "logo" src="ressources/LogoSimplonGrenoble.png" alt="Logo Simplon Grenoble">
        </a>

        <!-- NAVBAR TOGGLE BUTTON -->
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar-links" aria-controls="navbar-links" aria-expanded="false" aria-label="Toggle navigation">
            <svg xmlns="http://www.w3.org/2000/svg" width="18" height="15"><path fill="#d02035" fill-rule="evenodd" d="M0 0h18v3H0V0zm0 6h18v3H0V6zm0 6h18v3H0v-3z"/></svg>
        </button>


        <!-- NAVBAR LINKS -->
        <div class="collapse navbar-collapse" id="navbar-links">
            <ul class="navbar-nav ml-auto justify-content-end">

                <!-- NAVBAR LINK DROPDOWN -->
                <li class="nav-item dropdown mx-1 mx-lg-4">
                    <a class="nav-link dropdown-toggle" href="NosFormations.html" id="link-dropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Nos formations</a>
                    <div class="dropdown-menu" aria-labelledby="link-dropdown">
                        <a class="dropdown-item" href="NosFormations.html#WebAnchor">Développeur web et mobile</a>
                        <a class="dropdown-item" href="NosFormations.html#DataAnchor">Développeur data</a>
                        <a class="dropdown-item" href="NosFormations.html#RefuGeekAnchor">RefuGeek</a>
                    </div>
                </li>
                <li class="nav-item mx-1 mx-lg-4">
                    <a class="nav-link" href="NotreMethode.html">Notre méthode</a>
                </li>
                <li class="nav-item mx-1 mx-lg-4">
                    <a class="nav-link" href="Contact.html">Contact</a>
                </li>
            </ul>
        </div>
    </nav>

    <!-- MAIN -->
    <main class="d-flex flex-column align-items-center" id="MainFormations">

        <!-- CONTENU DEVELOPPEUR WEB -->
        <div itemscope itemtype = "http://schema.org/Article" class="d-flex flex-column flex-md-row justify-content-between align-items-center Formation" id="WebAnchor">

            <div id="ImgDev"></div>
            <div class="d-flex flex-column">
                <h2 id="TitreWeb">Developpeur web et web mobile</h2>
                <p>Parcours délivrant : un diplôme reconnu par l’État, Développeur web et web mobile, titre RNCP de niveau III, équivalent Bac+2 deux certifications reconnues par l'État</p>
                <ul>
                    <li>Développer la partie front-end d’une application web ou web mobile en intégrant les recommandations de sécurité</li>
                    <li>Développer la partie back-end d’une application web ou web mobile en intégrant les recommandations de sécurité</li>
                </ul>
            </div>  
        </div>
        <hr />

        <!-- CONTENU DEVELOPPEUR DATA -->
        <div itemscope itemtype = "http://schema.org/Article"  class="d-flex flex-column flex-md-row justify-content-between align-items-center Formation" id="DataAnchor">
            <div class="d-flex flex-column">
                <h2 id="TitreData">Developpeur Data</h2>
                <p>Parcours délivrant quatre certifications : titre RNCP de niveau III, équivalent Bac+2 deux certifications reconnues par l'État</p>
                <ul>
                    <li>Développer une base de données</li>
                    <li>Exploiter une base de données</li>
                    <li>Méthodes agiles de gestion et amorçage de projet </li>
                    <li>OPQUAST - Maîtrise de la qualité en projet Web</li>
                </ul>
            </div>
            <div id="ImgData"></div>
        </div>
        <hr />

        <!-- CONTENU DE REFUGEEK -->
        <div itemscope itemtype = "http://schema.org/Article"  class="d-flex flex-column flex-md-row justify-content-between align-items-center Formation" id="RefuGeekAnchor">
            <div id="ImgRefuGeek"></div>
            <div class="d-flex flex-column">
                <h2 id="TitreRefuGeek">Refugeek (prochainement)</h2>
                <p>Pilotée par Simplon et la ville de Grenoble, cette formation est reservée à un certain public, modalités à définir</p>
                <ul>
                    <li>Apprentissage du français</li>
                    <li>Apprentissage de compétences numérique de bases</li>
                    <li>Utilisation de sites admistratifs</li>
                </ul> 
            </div>
        </div>
    </main>

    <!-- FOOTER -->
    <div class="Footer d-flex flex-column flex-md-row justify-content-around align-items-center">
        <div class="d-flex flex-column justify-content-center text-left">
            <a href="https://simplon.co/" target="_blank">
                <svg height="25" width="25" version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512;" xml:space="preserve">
                    <g>
                        <g>
                            <path fill="#FFFFFF" d="M473.885,212.673c-7.358-3.803-16.408-0.918-20.211,6.441l-17.455,33.783l-16.803-33.605
                                C416.876,214.21,411.682,211,406,211s-10.876,3.21-13.416,8.292L376,252.459l-16.584-33.167
                                c-2.688-5.379-8.318-8.626-14.334-8.264l-0.908,0.056c-6.684,0.41-12.072,5.138-13.626,11.303
                                c-1.022-4.108-3.757-7.763-7.84-9.804c-7.407-3.703-16.419-0.702-20.124,6.708L286,252.459l-16.583-33.167
                                C266.875,214.21,261.682,211,256,211s-10.875,3.21-13.417,8.292L226,252.459l-16.583-33.167
                                c-3.705-7.409-12.716-10.413-20.125-6.708c-4.083,2.041-6.818,5.696-7.84,9.803c-1.553-6.165-6.942-10.894-13.626-11.304
                                l-0.908-0.056c-6.004-0.37-11.645,2.885-14.334,8.264L136,252.459l-16.583-33.167c-5.461-10.895-21.253-11.161-26.833,0
                                l-16.803,33.606l-17.455-33.782c-3.802-7.36-12.851-10.243-20.211-6.441c-7.36,3.803-10.244,12.852-6.441,20.212l31,60
                                c5.627,10.892,21.255,10.798,26.743-0.177L106,259.541l16.584,33.167c5.524,11.047,21.322,11.022,26.833,0l27.949-55.9
                                c1.966-1.911,3.411-4.364,4.097-7.135c0.261,1.029,0.627,2.046,1.121,3.035l30,60c5.524,11.047,21.322,11.022,26.833,0
                                L256,259.541l16.583,33.167c5.524,11.047,21.323,11.023,26.833,0l30-60.001c0.494-0.988,0.86-2.005,1.121-3.034
                                c0.686,2.772,2.131,5.226,4.098,7.137l27.949,55.898c5.522,11.047,21.323,11.022,26.832,0L406,259.541l16.584,33.167
                                c5.481,10.965,21.11,11.078,26.742,0.177l31-60.001C484.129,225.524,481.245,216.475,473.885,212.673z"/>
                        </g>
                    </g>
                    <g>
                        <g>
                            <path fill="#FFFFFF" d="M493.032,159.329C454.912,66.291,362.617,0,256,0C149.356,0,57.078,66.314,18.969,159.328C7.501,167.492,0,180.882,0,196
                                v120c0,15.118,7.501,28.508,18.969,36.672C57.087,445.707,149.381,512,256,512c106.644,0,198.921-66.314,237.032-159.329
                                C504.499,344.507,512,331.117,512,316V196C512,180.883,504.499,167.493,493.032,159.329z M456.045,151h-76.687
                                c-9.533-40.845-24.413-76.012-43.344-102.258c-1.323-1.833-2.662-3.611-4.015-5.345C384.608,62.44,429.425,100.687,456.045,151z
                                M271,32.512C312.045,46.293,337.711,108.43,348.486,151H271V32.512z M241,32.512V151h-77.487
                                c8.616-34.039,21.198-63.073,36.804-84.708C209.693,53.294,223.639,38.341,241,32.512z M180.001,43.397
                                c-1.353,1.734-2.692,3.511-4.015,5.345C157.055,74.988,142.174,110.155,132.642,151H55.955
                                C82.575,100.687,127.391,62.44,180.001,43.397z M55.955,361h76.687c8.73,37.405,23.727,77.315,47.359,107.603
                                C127.391,449.56,82.575,411.313,55.955,361z M241,479.488C199.955,465.707,174.288,403.57,163.513,361H241V479.488z M271,479.488
                                V360.8h77.487C337.695,403.433,311.958,465.736,271,479.488z M331.999,468.603c23.629-30.284,38.628-70.39,47.359-107.803h76.687
                                C429.425,411.113,384.609,449.56,331.999,468.603z M482,316c0,8.271-6.729,15-15,15c-9.517,0-411.12,0-422,0
                                c-8.271,0-15-6.729-15-15V196c0-8.271,6.729-15,15-15c11.435,0,411.732,0,422,0c8.271,0,15,6.729,15,15V316z"/>
                        </g>
                    </g>
                </svg>
                Simplon France
            </a>
            <a href="Contact.html#FormNewsLetter">
                <svg height="25" width="25" version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512;" xml:space="preserve">
                    <g>
                        <g>
                            <path fill="#FFFFFF" d="M467,61H45C20.218,61,0,81.196,0,106v300c0,24.72,20.128,45,45,45h422c24.72,0,45-20.128,45-45V106
                                C512,81.28,491.872,61,467,61z M460.786,91L256.954,294.833L51.359,91H460.786z M30,399.788V112.069l144.479,143.24L30,399.788z
                                M51.213,421l144.57-144.57l50.657,50.222c5.864,5.814,15.327,5.795,21.167-0.046L317,277.213L460.787,421H51.213z M482,399.787
                                L338.213,256L482,112.212V399.787z"/>
                        </g>
                    </g>
                </svg>
                Newsletter
            </a>
        </div>
        <div class="d-flex justify-content-around align-items-center text-md-center" id="SociaMedia"> 
            <a href="https://fr-fr.facebook.com/Simplon.co/" target="_blank"><svg id="Capa_1" enable-background="new 0 0 512 512" height="25" viewBox="0 0 512 512" width="25" xmlns="http://www.w3.org/2000/svg"><path d="m512 256c0-141.4-114.6-256-256-256s-256 114.6-256 256 114.6 256 256 256c1.5 0 3 0 4.5-.1v-199.2h-55v-64.1h55v-47.2c0-54.7 33.4-84.5 82.2-84.5 23.4 0 43.5 1.7 49.3 2.5v57.2h-33.6c-26.5 0-31.7 12.6-31.7 31.1v40.8h63.5l-8.3 64.1h-55.2v189.5c107-30.7 185.3-129.2 185.3-246.1z"/></svg></a>
            <img alt="Logo Simplon" src="ressources/LogoSimplon.png" class="img-fluid" id="LogoSimplon">
            <a href="https://twitter.com/simplonco?ref_src=twsrc%5Egoogle%7Ctwcamp%5Eserp%7Ctwgr%5Eauthor"><svg height="25" viewBox="0 0 512 512" width="25" xmlns="http://www.w3.org/2000/svg"><path d="m256 0c-141.363281 0-256 114.636719-256 256s114.636719 256 256 256 256-114.636719 256-256-114.636719-256-256-256zm116.886719 199.601562c.113281 2.519532.167969 5.050782.167969 7.59375 0 77.644532-59.101563 167.179688-167.183594 167.183594h.003906-.003906c-33.183594 0-64.0625-9.726562-90.066406-26.394531 4.597656.542969 9.277343.8125 14.015624.8125 27.53125 0 52.867188-9.390625 72.980469-25.152344-25.722656-.476562-47.410156-17.464843-54.894531-40.8125 3.582031.6875 7.265625 1.0625 11.042969 1.0625 5.363281 0 10.558593-.722656 15.496093-2.070312-26.886718-5.382813-47.140624-29.144531-47.140624-57.597657 0-.265624 0-.503906.007812-.75 7.917969 4.402344 16.972656 7.050782 26.613281 7.347657-15.777343-10.527344-26.148437-28.523438-26.148437-48.910157 0-10.765624 2.910156-20.851562 7.957031-29.535156 28.976563 35.554688 72.28125 58.9375 121.117187 61.394532-1.007812-4.304688-1.527343-8.789063-1.527343-13.398438 0-32.4375 26.316406-58.753906 58.765625-58.753906 16.902344 0 32.167968 7.144531 42.890625 18.566406 13.386719-2.640625 25.957031-7.53125 37.3125-14.261719-4.394531 13.714844-13.707031 25.222657-25.839844 32.5 11.886719-1.421875 23.214844-4.574219 33.742187-9.253906-7.863281 11.785156-17.835937 22.136719-29.308593 30.429687zm0 0"/></svg></a>
        </div>
        <div itemscope itemtype = "http://schema.org/PostalAddress" class="d-flex flex-column justify-content-center text-right">
            <a href="Contact.html#Localisation">
                <span itemprop = "streetAddress">11 Rue Emile Zola - <span itemprop = "postalCode" >38100</span> <span itemprop = "addressLocality"></span>
                <svg height="25" width="25" version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512;" xml:space="preserve">
                    <g>
                        <g>
                            <path fill="#FFFFFF" d="M425.951,89.021C386.864,32.451,324.917,0,256.006,0S125.148,32.451,86.061,89.021
                                c-38.895,56.284-47.876,127.541-24.072,190.496c6.367,17.192,16.488,33.895,30.01,49.547l150.378,176.634
                                c3.401,3.998,8.384,6.302,13.629,6.302c5.245,0,10.228-2.303,13.629-6.302l150.336-176.586
                                c13.582-15.742,23.69-32.427,30.004-49.481C473.827,216.562,464.846,145.305,425.951,89.021z M416.451,267.093
                                c-4.869,13.158-12.818,26.167-23.613,38.68c-0.03,0.03-0.06,0.06-0.084,0.096L256.006,466.487L119.174,305.768
                                c-10.789-12.502-18.738-25.51-23.655-38.794c-19.686-52.065-12.215-110.981,19.991-157.592
                                c32.307-46.76,83.519-73.578,140.496-73.578c56.976,0,108.182,26.817,140.49,73.578
                                C428.708,155.993,436.185,214.909,416.451,267.093z"/>
                        </g>
                    </g>
                    <g>
                        <g>
                            <path fill="#FFFFFF" d="M256.006,106.219c-55.276,0-100.252,44.97-100.252,100.252s44.97,100.252,100.252,100.252s100.252-44.97,100.252-100.252
                                C356.258,151.195,311.282,106.219,256.006,106.219z M256.006,270.918c-35.536,0-64.448-28.912-64.448-64.448
                                c0-35.536,28.912-64.448,64.448-64.448c35.536,0,64.448,28.912,64.448,64.448S291.542,270.918,256.006,270.918z"/>
                        </g>
                    </g>
                </svg>
            </a>
            <a href="tel:+3347-601-2345">
                <span itemprop = "telephone">04 76 01 23 45</span>
                <svg id="Layer_1" enable-background="new 0 0 512.021 512.021" height="25" viewBox="0 0 512.021 512.021" width="25" xmlns="http://www.w3.org/2000/svg"><g><path fill="#FFFFFF" d="m367.988 512.021c-16.528 0-32.916-2.922-48.941-8.744-70.598-25.646-136.128-67.416-189.508-120.795s-95.15-118.91-120.795-189.508c-8.241-22.688-10.673-46.108-7.226-69.612 3.229-22.016 11.757-43.389 24.663-61.809 12.963-18.501 30.245-33.889 49.977-44.5 21.042-11.315 44.009-17.053 68.265-17.053 7.544 0 14.064 5.271 15.645 12.647l25.114 117.199c1.137 5.307-.494 10.829-4.331 14.667l-42.913 42.912c40.482 80.486 106.17 146.174 186.656 186.656l42.912-42.913c3.837-3.837 9.36-5.466 14.667-4.331l117.199 25.114c7.377 1.581 12.647 8.101 12.647 15.645 0 24.256-5.738 47.224-17.054 68.266-10.611 19.732-25.999 37.014-44.5 49.977-18.419 12.906-39.792 21.434-61.809 24.663-6.899 1.013-13.797 1.518-20.668 1.519zm-236.349-479.321c-31.995 3.532-60.393 20.302-79.251 47.217-21.206 30.265-26.151 67.49-13.567 102.132 49.304 135.726 155.425 241.847 291.151 291.151 34.641 12.584 71.867 7.64 102.132-13.567 26.915-18.858 43.685-47.256 47.217-79.251l-95.341-20.43-44.816 44.816c-4.769 4.769-12.015 6.036-18.117 3.168-95.19-44.72-172.242-121.772-216.962-216.962-2.867-6.103-1.601-13.349 3.168-18.117l44.816-44.816z"/><path fill="#FFFFFF" d="m496.02 272c-8.836 0-16-7.164-16-16 0-123.514-100.486-224-224-224-8.836 0-16-7.164-16-16s7.164-16 16-16c68.381 0 132.668 26.628 181.02 74.98s74.98 112.639 74.98 181.02c0 8.836-7.163 16-16 16z"/><path fill="#FFFFFF" d="m432.02 272c-8.836 0-16-7.164-16-16 0-88.224-71.776-160-160-160-8.836 0-16-7.164-16-16s7.164-16 16-16c105.869 0 192 86.131 192 192 0 8.836-7.163 16-16 16z"/><path fill="#FFFFFF" d="m368.02 272c-8.836 0-16-7.164-16-16 0-52.935-43.065-96-96-96-8.836 0-16-7.164-16-16s7.164-16 16-16c70.58 0 128 57.42 128 128 0 8.836-7.163 16-16 16z"/></g></svg>
            </a>
        </div>
    </div>

    <!-- SOUS FOOTER -->

    <div class="SousFooter">
        <ul class="nav justify-content-center">
            <li class="nav-item">
              <a class="nav-link" href="https://simplon.co/presse.html/" target="_blank">Presse</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="https://simplon.co/mentions-legales.html/" target="_blank">Mentions légales</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="Plan.html">Plan du site</a>
            </li>     
        </ul>
    </div>

    <!-- JS BOOTSTRAP -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
</body>
</html>